minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
create:advanced_distillation
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:casting
create:chemical_vat
create:coking
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_dragon_breathing
create:fan_freezing
create:fan_haunting
create:fan_sanding
create:fan_seething
create:fan_smoking
create:fan_washing
create:focusing
create:frying
create:hot_blast
create:industrial_blasting
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:polarizing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:winding
create_aquatic_ambitions:channeling
create_central_kitchen:farmersdelight.automatic_food_cutting
create_central_kitchen:farmersdelight.automatic_food_sawing
create_dragons_plus:coloring
create_dragons_plus:ending
create_dragons_plus:freezing
create_dragons_plus:sanding
create_enchantment_industry:grinding
create_enchantment_industry:printing
create_mechanical_chicken:production
create_mechanical_spawner:spawner
create_new_age:energising
create_winery:maturing
create_winery:maturing_blend
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createdieselgenerators:basin_fermenting
createdieselgenerators:bulk_fermenting
createdieselgenerators:casting
createdieselgenerators:compression_molding
createdieselgenerators:distillation
createdieselgenerators:hammering
createdieselgenerators:wire_cutting
createvintageneoforged:centrifugating
createvintageneoforged:coiling
createvintageneoforged:curving_concave
createvintageneoforged:curving_convex
createvintageneoforged:curving_v_shaped
createvintageneoforged:curving_w_shaped
createvintageneoforged:laser_cutting
createvintageneoforged:leaves_vibrating
createvintageneoforged:polishing
createvintageneoforged:pressurizing
createvintageneoforged:vacuumizing
createvintageneoforged:vibrating
dndesires:hydraulic_compacting
extendedwrenches:wrench_material_swap
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
mechanical_botany:composting
mechanical_botany:insolating
powergrid:circuit_assembly
powergrid:circuit_design
powergrid:magnetizing
rechiseled:chiseling
sliceanddice:slicer
someassemblyrequired:sandwiching_station
trading_floor:potential_villager_trade
chipped:workbench
expandeddelight:cheese_fermenting
expandeddelight:juicing
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
plushie_buddies:workbench
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
